<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/com/tccom6550m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Parámetros de software para impuestos (tccom6550m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><List><ListIntro>Esta sesión contiene:</ListIntro>
				<ListItem>Una lista histórica de conjuntos de parámetros y sus fechas de efectividad.</ListItem>
				<ListItem>El conjunto de parámetros actual, que aparece al principio de la lista (sin una fecha de efectividad).</ListItem>
			</List>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Para ver configuraciones históricas, haga doble clic en uno de los conjuntos de parámetros históricos.</Paragraph>
			<Paragraph class="Default">Para ver o cambiar las configuraciones de parámetros actuales, haga doble clic en el conjunto sin fecha de efectividad que aparece al principio de la lista.</Paragraph>
			<List><ListIntro>Si efectúa los cambios necesarios en el nuevo conjunto de parámetros y los guarda, ERP LN realiza las acciones siguientes:</ListIntro>
				<ListItem>Añade el nuevo conjunto a la lista histórica.</ListItem>
				<ListItem>Actualiza el conjunto actual (al principio de la lista).</ListItem>
			</List>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tccom998.indt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha de introducción</Title>
			</Header>
			<FuncDesc>La fecha y hora en que los parámetros son válidos. Los parámetros son válidos hasta la fecha de efectividad de una configuración de parámetro más reciente.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom998.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descripción</Title>
			</Header>
			<FuncDesc>La descripción del conjunto de parámetros. Por ejemplo, puede indicar por qué cambia los parámetros.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
